﻿@charset "utf-8";
/* CSS Document */


body {
	background:#4c9500;
	padding:0;
	margin:0;
}

#memberLoginBtn a {
	color:#fff;
}

a {
	text-decoration:none;
	}

#topSection {
	width:100%;
	margin:0;
	padding:0;
	background:#4c9500;
}
#container {
	width:1170px;
	min-height:593px;
	margin:0 auto;
	background:url(images/mainRacingBg_1170.jpg) top center no-repeat scroll;
	background-size:100%;
	overflow:hidden;
}
#logo {
	width:440px;
	height:115px;
	float:left;
	margin:25px 0 0 30px;
	background: url(images/logo.png) no-repeat;
}
#memberLoginBtn {
	padding:10px 15px;
	background-color:#2c5601;
	color:#fff;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:14px;
	margin:30px auto 20px;
	border-radius:5px;
	width:130px;
	text-align:center;
	text-decoration:none;
}
	#memberLoginBtn:hover {
		opacity:.9;
	}
#text {
	width:900px;
	height:auto;
	margin:170px auto 0;
	padding:0;
}
	.sloganMain {
		font-size:100px;
		line-height:100px;
		font-family: "SuperstarUnibetProSSolid";
		font-style: normal;
		font-weight: normal;
		background:#fff;
		color:#4c9500;
		padding:5px 15px;
		text-align:center;
		letter-spacing:-1px;
		margin:0 0 15px 0;
	}
		.sloganSub {
			font-size:40px;
			line-height:47px;
			font-family: "SuperstarUnibetProSSolid";
			font-style: normal;
			font-weight: normal;
			background:#fff;
			color:#000;
			padding:3px 10px;
			text-align:center;
			letter-spacing:-1px;
			margin:0 auto 8px auto;
			width:650px;
		}
		#joinButton {
			margin:120px auto 0 auto;
			width:336px;
			height:87px;
			box-shadow:0 0 60px rgba(0,0,0,0.4);
		}

/* -----------------------  BOTTOM SECTION  ----------------------- */

#bottomSectionWrap {
	width:100%;
	background:#222222 url(images/bg-main.jpg) repeat;
	padding-bottom:50px;
	margin:0;
	overflow:hidden;
}
#bottomSection {
	width:1170px;
	margin:0 auto;
}
#balls {
	width:100%;
	float:left;
}
	#balls img {
		float:left;
	}
#termsWrap {
	width:auto;
	margin:0 auto 100px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#666;
	float:left;
	font-size:12px;
	line-height:20px;
	padding:20px;
}
.text-center {
	text-align:center;
}
#bottomSection h4 {
	font-size:20px;
	color:#4c9500;
	text-transform:uppercase;
	margin-bottom:30px;
}
#bottomSection ol {
    list-style: decimal outside none;
    margin: 0 0 20px 24px;
    padding: 0;
}
#bottomSection ul {
    list-style: disc outside none;
    margin: 0 0 20px 24px;
    padding: 0;
}
#bottomSection hr {
    border-bottom: 1px solid rgba(255, 255, 255, 0.25);
    border-top: 1px solid rgba(0, 0, 0, 0.25);
    margin: 20px 0 30px 0;
	padding:0;
}
#bottomSection p {
	margin:20px 0 10px 0;
}

#bottomSection a:link {text-decoration:none; color:#888;}
#bottomSection a:visited {text-decoration:none; color:#888;}
#bottomSection a:active {text-decoration:underline; color:#ccc;}
#bottomSection a:hover {text-decoration:underline; color:#ccc;}

.collapse {
	display:none;
}
.bold {
	font-weight:bold;
}
#terms, #info {
	padding:0px;
}


/* -----------------------  RESPONSIVE CSS  ----------------------- */


@media (max-width: 1024px) {
#container {
	width:auto;
	margin:0 auto;
	background:url(images/mainRacingBg_1170.jpg) top center no-repeat scroll;
	background-size:100%;
	overflow:hidden;
	min-height:450px;
}
#logo {
	width:440px;
	height:115px;
	margin:25px 0 0 25px;
	background: url(images/logo.png) no-repeat;
}
#text {
	width:900px;
	height:auto;
	margin:170px auto 0;
	padding:0;
}
	.sloganMain {
		padding:15px 0 0;
		text-align:center;
	}
		.sloganSub {
			padding:10px 0 0;
		}

		#joinButton {
			margin:60px auto 30px auto;
			width:336px;
			height:87px;
			box-shadow:0 0 60px rgba(0,0,0,0.4);
		}
	#balls img {
		float:left;
		width:33%;
	}
#bottomSection {
	width:100%;
}
}

@media (max-width: 768px) {
#container {
	width:auto;
	background:url(images/mainRacingBg_1170.jpg) top center no-repeat scroll;
	background-size:1170px;
}
#logo {
	float:none;
	margin:25px auto;
	width:60%;
	background-size:100%;
}
	.sloganMain {
		font-size:75px;
		line-height:75px;
	}
#text {
	width:90%;
	height:auto;
	margin:40px auto;
	float:none;
}
}

@media (max-width: 640px) {
#container {
	min-height:450px;
	margin:0 auto;
	background:url(images/mainRacingBg_640.jpg) top center no-repeat scroll;
	background-size:100%;
	overflow:hidden;
}
#logo {
	margin:15px auto;
	height:100px;
}
#text {
	margin:0 auto;
}
	.sloganMain {
		font-size:55px;
		line-height:55px;
		font-family: "SuperstarUnibetProSSolid";
		font-style: normal;
		font-weight: normal;
		background:#fff;
		color:#4c9500;
		padding:12px 0 0 0;
		display:block;
		text-align:center;
		letter-spacing:-1px;
		margin:0 0 15px 0;
	}
		.sloganSub {
			font-size:30px;
			line-height:30px;
			font-family: "SuperstarUnibetProSSolid";
			font-style: normal;
			font-weight: normal;
			background:#fff;
			color:#000;
			padding:3px 10px;
			text-align:center;
			letter-spacing:-1px;
			margin:0 auto 8px auto;
			width:490px;
		}
		#joinButton {
			margin:35px auto 20px auto;
		}
}

@media (max-width: 480px) {
#container {
	width:auto;
	background:url(images/mainRacingBg_640.jpg) top center no-repeat scroll;
	background-size:150%;
	min-height:inherit;
	padding-bottom:10px;
}
#logo {
	float:none;
	margin:20px auto 0;
}
	.sloganMain {
		font-size:46px;
		line-height:46px;
		margin:0 auto 10px;
		padding:10px 0 2px;
		display:block;
		width:100%;
	}
	.sloganSub {
		padding:8px 0 5px;
		font-size:23px;
		line-height:23px;
		width:93%;
	}
		#joinButton {
			margin:35px auto 20px auto;
		}

#termsWrap {
	width:90%;
	margin:0 5% 100px;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#666;
	float:left;
	font-size:0.5em;
	line-height:normal;
	padding:0;
}
#balls {
	width:auto;
	float:left;
}
	#balls img {
		width:300px;
		margin:10px 0 -20px 80px;
	}
}

@media (max-width: 360px) {
#container {
	width:auto;
	background:url(images/mainRacingBg_640.jpg) top center no-repeat scroll;
	background-size:150%;
}

#logo {
	float:none;
	margin:20px auto 0;
	width:90%;
	background-position:top center;
	background-size:100%;
}
	.sloganSub {
		padding:8px 5px 0 5px;
		width:90%;
		font-size:33px;
		line-height:33px;
	}
		#joinButton {
			margin:40px auto 10px auto;
			width:90%;
			box-shadow:0 0 30px rgba(0,0,0,0.4);
			height:inherit;
		}
		#joinButton img {
			width:100%;
			vertical-align:middle;
		}
	#balls img {
		width:80%;
		margin:10px auto -20px 34px;
	}
}

@media (max-width: 320px) {
#container {
	width:auto;
	background:url(images/mainRacingBg_640.jpg) top center no-repeat scroll;
	background-size:100%;
}
#logo {
	float:none;
	margin:20px auto 30px;
	width:90%;
	height:70px;
	background-size:100%;
}
#text {
	margin:20px auto;
}
	.sloganMain {
		width:100%;
		margin:0 auto 10px;
		padding:15px 0 5px;
		display:block;
		font-size:46px;
		line-height:40px;
	}
		.sloganSub {
			font-size:30px;
			text-align:center;
			letter-spacing:-1px;
			margin:0 auto 8px auto;
			width:90%;
			line-height:30px;
			padding:5px 5px 0 5px;
		}
		#joinButton {
			margin:30px auto 0 auto;
			width:100%;
			box-shadow:0 0 30px rgba(0,0,0,0.4);
			height:inherit;
		}
		#joinButton img {
			width:100%;
			vertical-align:middle;
		}
	#balls img {
		width:100%;
		margin:10px auto -30px auto;
	}
#termsWrap {
	width:90%;
	margin:0 5% 70px;
	font-size:12px;
	line-height:normal;
	padding:0;
}






}



/* -----------------------  UNIBET FONT  ----------------------- */

@font-face {
    font-family: 'SuperstarUnibetProSSolid';
    src: url('fonts/SuperstarUnibetProSSolid.eot');
    src: local('☺'), url('fonts/SuperstarUnibetProSSolid.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: "SuperstarUnibetProSSolid";
    font-style: normal;
    font-weight: normal;
    src: local("Ôÿ║"), url("data:font/ttf;base64,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") format("truetype");
}
